Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 12:27:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rahul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul Bot:  Hi Rahul ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502189299 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Rahul,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Regarding my last order Customer:  I have requested for return, would like to know when it will be collected Customer:  Hi, you there? Agent:  Could you please share your order number so that I can assist you further? Customer:  /startOver Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok. Customer:  9520973316 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I have requested return of 4 items Agent:  please note the courier partner may take up to 3 - 7 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971502189299). Customer:  Okay Customer:  I will be get intimated by a message or call in advance before pick up, isn't it ? Agent:  They will call you Agent:  Is there anything else i can help you with ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Need help in return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rahul Bot:  Hi Rahul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:09 PM, 09th Jan                     rahul                    Okay           04:09 PM, 09th Jan                   محمد                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:11 PM, 09th Jan                     rahul                    Order #9520973316           04:11 PM, 09th Jan                     rahul                    Hi, Can you please let me know when the return pickup will be done for the above mentioned order           04:12 PM, 09th Jan                     rahul                    It's been almost 7 working days and not any update so far.           04:12 PM, 09th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:17 PM, 09th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:18 PM, 09th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:20 PM, 09th Jan                     rahul                    Okay, when can I expect the return pickup.           04:20 PM, 09th Jan                   محمد                   We will collect the return item soon enough           04:23 PM, 09th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:25 PM, 09th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3741091